1 Reply Latest reply on Dec 12, 2014 11:39 PM by Peter Spier

    Ultimate flash frustration installing

    flashbroke

      Hello,

      I am on a Mac running OSX 10.7.5 

      I use Safari 6.1.6  and Firefox 34.0.5

      While running an app on the www I was told the app would not function because I needed to update the Flash player.

      I tried and receive an unsuccessful install message. I then followed all of the various instructions for an install several times with the same

      result. I disabled all Ghostery and other blocking and tried again and it still failed. I then downloaded the uninstaller and uninstalled the

      flash player. It still failed. I now have not even a dated flash player and nothing I can do to get a flash player.

      Help!